<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>157</hymn_number>
<key>D</key>
<lyrics>[V1]
.D
 Köpekler &quot;Hav hav&quot; diyor,
.D
 &quot;Yemeğim var, sağlıklıyım.
.A7          D
 Tanrı'ya şükür! Hav Hav!&quot;

[V2]
 Kediler &quot;Miyav&quot; diyor,
 &quot;Yumağım var, yakalarım.
 Tanrı'ya şükür! Miyav!&quot;

[V3]
 Ayılar &quot;Hum hum&quot; diyor,
 &quot;Postum sıcak, üşümüyorum.
 Tanrı'ya şükür! Hum hum!&quot;

[V4]
 Eşekler &quot;A-i&quot; diyor,
 &quot;Güçüm var, yük taşırım.
 Tanrı'ya şükür! Aaa-iii!&quot;

[V5]
 Maymunlar &quot;U u&quot; diyor,
 &quot;Muzlarım var, ağaçlarım var.
 Tanrı'ya şükür! U u!&quot;

[V6]
 Kuşlar &quot;Cik cik cik&quot; diyor,
 &quot;Kanatlarım var, uçabilirim.
 Tanrı'ya şükür! Cik cik!&quot;</lyrics>
<author>Hiltrud Ströhlein</author>
<title>Köpekler &quot;Hav hav&quot; Diyor TÇ157</title>
</song>